{
  "id": 3340557,
  "name": "Frank P. Coon, appellant, v. Janows & Kramer Company, appellee",
  "name_abbreviation": "Coon v. Janows & Kramer Co.",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,204",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 378,
    "ocr_confidence": 0.524,
    "sha256": "2c2cb3bddb8b328d369e2b2902680358a1654f7b13f6c7e124a127eedfa54b9a",
    "simhash": "1:09130acc640eaa88",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank P. Coon, appellant, v. Janows & Kramer Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Frederic L. Goff, for appellant. Frisch & Frisch, for appellee; Sidney Frisch and Robert E. Corcoran, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank P. Coon, appellant, v. Janows & Kramer Company, appellee.\nGen. No. 31,204.\nHeard in \u2022 the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nFrederic L. Goff, for appellant. Frisch & Frisch, for appellee; Sidney Frisch and Robert E. Corcoran, of counsel."
  },
  "file_name": "0626-01",
  "first_page_order": 660,
  "last_page_order": 660
}
